.slick-dots .prev_arr,
.slick-dots .next_arr {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.slick-dots .prev_arr {
  background-image: url('../img/arrow-left.svg');
}
.slick-dots .prev_arr:hover {
  background-image: url('../img/arrow-left-hover.svg');
}
.slick-dots .next_arr {
  background-image: url('../img/arrow-right.svg');
}
.slick-dots .next_arr:hover {
  background-image: url('../img/arrow-right-hover.svg');
}
.hs2-carousel .prev_arr,
.hs2-carousel .next_arr {
  margin-left: 10px;
  top: 5px;
}
.quot-carousel .prev_arr,
.quot-carousel .next_arr {
  margin: 0 5px;
  top: -7px;
}
._hide {
  display: none !important;
}
/* table */
._container {
  overflow-x: auto;
  max-width: 100%;
  width: 100%;
}
._container._col_1 {
  display: inline-block;
}
._container._col_2 {
  display: flex;
}
._container._col_2 > div {
  flex: 0 0 1;
}
._container._col_2 > div:first-child {
  margin-right: 20px;
}
._container ._table {
  margin-bottom: 20px;
  background: #cae7ef;
  border: 4px solid #cae7ef;
  font-size: 14px;
}
._container ._table ._top {
  font-weight: bold;
  border-bottom: 1px solid white;
  padding: 5px;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 65%;
}
._container ._table table tr td {
  padding: 6px 11.8px;
  border: 1px solid white;
  border-collapse: collapse;
}

._container ._table.percentage ._top, ._container ._table.time ._top {
background-position: 99%;
}

@media (max-width: 768px) {
._container ._table table tr td {
  padding: 5px;
}
  }
  
._container ._table table tr td:first-child {
  border-left: none;
}
._container ._table table tr td:last-child {
  border-right: none;
}
._container ._table table tr:first-child td {
  border-top: none;
}
._container ._table table tr:last-child td {
  border-bottom: none;
}
._container ._table.percentage ._top {
  background-image: url('../img/flag.svg');
}
._container ._table.percentage table tr:first-child {
  color: #b9605d;
  font-weight: bold;
}
._container ._table.percentage table tr td:first-child {
  color: #b9605d;
  font-weight: bold;
}
._container ._table.time ._top {
  background-image: url('../img/time.svg');
}
._container ._table.time table tr td:first-child {
  color: #b9605d;
  font-weight: bold;
}
._container ._table.time table tr td em {
  vertical-align: super;
  font-style: normal;
}
/* login */
._login_container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
._login_container > div {
  flex: 0 0 47%;
  margin: 0 0 30px;
  background-color: #cae7ef;
  padding: 20px;
  position: relative;
}
._login_container > div a {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
._login_container > div figure {
  max-width: 100%;
  height: auto;
  position: relative;
}
._login_container > div figure img {
  width: 100%;
}
._login_container > div figure img.hover {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
._login_container > div .text {
  font-size: 20px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
._login_container > div:hover {
  background-image: url('../img/knop hover verloop.svg');
  background-size: cover;
}
._login_container > div:hover figure img.default {
  opacity: 0;
}
._login_container > div:hover figure img.hover {
  opacity: 1;
}
._login_container .break {
  flex-basis: 100%;
  height: 0;
}
/* person */
._person_container {
  margin: 0 -20px;
}
._person_container:after {
  content: "";
  display: block;
  clear: both;
}
._person_container .clearing {
  clear: both;
}
._person_container ._person {
  float: left;
  width: 50%;
  padding: 20px;
}
._person_container ._person ._inner {
  background-color: #cae7ef;
  padding: 20px;
}
._person_container ._person ._inner:hover {
  background-image: url('../img/knop hover verloop.svg');
  background-size: cover;
}

._person_container ._person ._inner figure {
    max-width: 50%!important;
    height: 170px!important;
    overflow: hidden;
}
._person_container ._person ._inner img {
  height: auto;
  width: 100%;
}
._person_container ._person ._inner h3 {
  font-size: 20px;
  line-height: 24px;
  color: #00628b;
}
._person_container ._person ._inner h4 {
  font-size: 16px;
  font-weight: bold;
}
._person_container ._person ._inner p {
  font-size: 16px;
}
._person_container ._person ._inner p a {
  color: #00628b;
  padding-bottom: 30px;
  display: inline-block;
  background-image: url('../img/email.svg');
  background-size: 40px auto;
  background-repeat: no-repeat;
  background-position: bottom left;
  transition: none;
}
._person_container ._person ._inner p a:hover {
  background-image: url('../img/email-hover.svg');
}
._person_container ._person ._inner p:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  ._container ._table {
    min-width: 20px !important;
  }
}

/* changes made by filt.nl */

.quot-carousel .prev_arr, .quot-carousel .next_arr {
	top: 30%;
    position: absolute;
	height: 30px;
    width: 17px;
}
.quot-carousel .prev_arr {
    left: 20px;
}
.quot-carousel .next_arr {
    right: 20px;
}

.quot-category {
    margin-bottom: 0px;
}

.quot-carousel .item .inner {
    font-size: 25px;
}

.header-right-menu .menu-items li .icon img {
    width: 30px;
    left: -5px;
    min-width: 30px;
}

.header-right-menu .menu-items li .search-link .icon img {
    width: 24px;
    left: -1px;
    min-width: 24px;
}

@media (max-width: 768px) {

.menu-items li .search-link img {
    width: 34px;
    margin-left: 12px;
	min-width: 45px;
}
.menu-open .header-sub-menu {
    padding-bottom: 40px;
}
}

.agenda .item .date {
    padding: 0 15px 0 0;
    font-size: 20px;
    min-height: 70px;

}
.agenda .item {
    min-height: 70px;
	margin-top: 7px;
	}
.agenda .item .item-content {
    padding-bottom: 0px;}
    
.agenda .item .action a {
	margin-bottom: 2px;
}

.quot-carousel .item:before {
    margin-bottom: 0px;
}
.quot-carousel .item:after {
    height: 70px;
    margin-top: 0px;
}
.quot-carousel .slick-dots {
	margin: 5px 0 15px !important;}

.cookie-btn, .cn-button.wp-default {background:#1f709b;}

.color-gradient {
display: -webkit-box!important;
}
.quot-section .item h2 {
display: inline;
}

.quot-category .item {background-size: 100.15%;}

.menu-open .header-sub-menu {
    padding-top: 5px;
}
#header .top .logo {
    width: 290px !important;
	padding: 18px 35px 20px;
}
.header-sub-menu h3 {
cursor: default;
}

@media (min-width: 768px) {

#menu-item-269 a {
    padding-bottom: 12px!important;
    padding-top: 2px;
}
}

.menu-items li a {
    padding-bottom: 23px;
}

.page-id-195 .detail-main-section hr {clear: both;}

.fb-box .icon img {margin-left:auto;margin-right:auto;width:30px;}

.hs2-carousel .content {
    top: 0;
	bottom:auto!important;
    border-bottom: 2px solid;
    width: 96%;
    left: 2%;
	padding: 10px 15px 7px 15px;
font-size: 28px;}

.hs2-carousel .slick-dots {left: 50%;
transform: translate(-50%, -50%);
right: unset;
	bottom: 15px;
	padding-inline-start:0px!important;
}

.hs2-carousel .slick-dots li button {
    width: 10px;
	height: 10px;}

.hs2-carousel .item {
    height: 470px;
	padding: 72px 15px 48px 15px;}

.hs2-carousel .item img {
    max-height: 350px;
}
.banner-art {
    background-size: 100%;
}

.header-right-menu .menu-items li .icon {
	top: 75%;}

.menu-items .menu-item .menu-image-hover-wrapper {
	top: 47%;}

.detail-main-section .inner:before, .detail-main-section .inner:after {
    height: 42px;
	width: 42px;}

.d-accordion [data-control]:after {}

.back-to-top {
	background: none;}
	
	.search-result h3 a {
    border-bottom: 2px solid #00628c;
}
.search #footer {
    background: white;
}

.quot-category:before,
.quot-category:after {
	content: "";
	display: table;
	clear: both;
}

._person_container ._person ._inner p a {
	padding-bottom: 50px;
	background-size: 70px auto;
}
._person_container ._person ._inner h4 {
font-size: 17px;
font-weight: 500;
margin-bottom: 0;
}

._person_container ._person ._inner h3 {
	font-size: 25px;
	font-weight: 400;
}

.quot-section .item h2 {
    font-size: 20px;}

.mark, mark {
	padding: 0;
    background-color: transparent;
    color: #a42346!important;
    border-bottom: 2px solid #a42346;
}

@media (max-width: 991px) {

.quot-carousel .item:after, .quot-carousel .item:before
{
	background-size: 60px auto;
}

.quot-carousel .item:before	{
    width: 40px;
    height: 20px;}

.quot-carousel .item:after	{
    width: 40px;
    height: 30px;}

.quot-section .item h2 {
    font-size: 15px;}

.quot-carousel .item .inner {
    font-size: 20px;
}
.quot-carousel .prev_arr, .quot-carousel .next_arr {
    display: none;
}
.quot-section .hs2-carousel .content {
    position: absolute;
    /* font-size: 1rem; */
}
.quot-section .hs2-carousel .item {padding-left:0;}	
.quot-section .hs2-carousel .item img {
    vertical-align: middle;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
}
	
	.hs-2 .hs2-carousel .content { font-size: 19px;
    position: absolute;
	}
.agenda .item .item-content {
font-size: 16px;
}
.agenda {
	height: auto;
	padding-bottom: 20px;
}
}

@media (min-width: 767px) {
	._container ._table {
    min-width: 700px;
}
}